*{
    margin : 0;
    padding : 0 ;
    box-sizing : border-box;
    font-family : "poppins",sans-serif;
    
}
header{
    z-index : 999;
    position : absolute;
    top : 0;
    left : 0 ;
    width :100%;
    display :flex;
    justify-content : space-between;
    align-items: center;
    padding : 15px 200px;
    transition:0.5s ease;

}
header .brand{
    color:#fff;
    font-size :1.5em;
    font-width:700 ;
    text-transform : uppercase;
    text-decoration : none;

}
header .navigation{
    position:relative;
}
.brand .logo {
  width: 60px;
  height: auto;
}
header .navigation .navigation-items a{
    position:relative;
    color : #fff;
    font-size: 1em;
    font-weight : 500;
    text-decoration : none;
    margin-left: 30px;
    transition : 0.3s ease;

}
header .navigation .navigation-items a:before {
  content: "";
  Background : #94e02a;
  position :absolute;
  width: 0;
  height: 0.8px;
  bottom : 0;
  left : 0 ;
  transition: 0.6s ease;
}

header .navigation .navigation-items a:hover:before {
  width: 100%;
}
button {
background-color: #000;
  color: #fff;
  transition: background-color 1s;
  padding: 4px;
  border-radius: 10px;
  margin-top: 30px;
}
p {
  padding-right: 35%;
}
section{
    padding : 100px 200px;
}
#firstImage{
  height:50%;
  width:100%;
  position:absolute;
   object-fit: cover;
}
.home {
  
  width: 100%;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  background-color: #172226;
  background-size: cover; /* This property ensures the background image covers the entire element */
  background-position: center; /* This property centers the background image */
}
.home .content{
  z-index: 888;
  color: #fff;
  width: 70%;
  margin-top: 400px;

}
.home .content h1{
    font-size : 4rm ;
    font-weight: 900;
    text-transform : uppercase;
    letter-height: 75px;
    margin-bottom: 40px;
    
}
.home .content h1 span{
    font-size :1.2em;
    font-weight: 600;

}
#MbusoImage {
object-fit: contain;
  padding-left: 0px;
  border-radius: 75px;
  float: right;
}
footer{
 text-align: end;
  padding: 10px;

}
.brand {
  text-align: center;
  padding: 20px;
}

.brand .logo {
  width: 100px;
  height: auto;
}


.bio {
  max-width: 600px;
  margin: 0 auto;
  font-size: 18px;
  line-height: 1.5;
}

.bio p {
  margin-bottom: 20px;
}
.footer {
  background-color: #333;
  color: #fff;
  text-align: center;
  padding: 20px;
}

.social-icons {
  margin-top: 10px;
}

.icon-link {
  color: #fff;
  font-size: 24px;
  margin: 0 10px;
  text-decoration: none;
}

.icon-link:hover {
  color: #ffd700; /* Change color on hover */
}


//fees Style CSS

